﻿@keyframes bannerimg{0%{transform:scale(1)}
80%{transform:scale(1.035)}
100%{transform:scale(1.01)}}
.home-logo .swiper-slide:hover img{filter:drop-shadow(#fff 0 180px)}
.home-consultation .title span{color:#fff}
.home-contact .wmkcfeedback .wmkcfb-fileupload, .home-contact .wmkcfeedback input, .home-contact .wmkcfeedback textarea{border-color:rgba(255,255,255,.6)}
.home-about .img .img-box img{width:100%;display:block;transform:none}